Mailinglist Archive: opensuse-bugs (7967 mails)

< Previous Next >
[Bug 240599] Opensync fails with Error:Broken Pipe after upgrading KDE to v 3.5.6
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 3 Feb 2007 08:15:06 -0700 (MST)
  • Message-id: <20070203151506.C2C8F25C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=240599





------- Comment #3 from 178155@xxxxxxxxxxxxx 2007-02-03 08:15 MST -------
I appreciate the workaround tip, but I am afraid it's sounds a bit to
complicated for my level of knowledge.

I take it that the fact that KDE 3.5.6 is not official and that the Status now
is changed to "Resolved" means that no more action will be taken by the
openSUSE/ Novell team. That's fare enough but it would be nice to know if I
instead should report this upstream and to whom? To the KDE project or the
Opensync project? I'll be glad to help but please understand that my technical
knowledge is very basic and I have not a clue what i.eg. "an ABI issue" is..
;-)


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >